package com.jasamedika.medifirst2000.vo;

import javax.persistence.Column;

import com.jasamedika.medifirst2000.base.vo.BaseMasterVO;
import com.jasamedika.medifirst2000.helper.Caption;

public class CssdCaraSterilisasiVO extends BaseMasterVO {

	@Column(name = "Name", nullable = false, length = 100)
	@Caption(value = "Name")
	private String name;
	
	private Integer idCaraSterilisasi;
	
	public Integer getIdCaraSterilisasi() {
		return idCaraSterilisasi;
	}

	public void setIdCaraSterilisasi(Integer idCaraSterilisasi) {
		this.idCaraSterilisasi = idCaraSterilisasi;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

}
